CVE-2014-7419

2014-10-19T10:55:00
ID CVE-2014-7419
Type cve
Reporter cve@mitre.org
Modified 2014-11-14T14:11:00

Description

The PokeCreator Lite (aka com.pokecreator.builderlite) application 1.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.